#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-hlint-plugin-1.0.1.1-6jN6n8PsSmY2gS0G3vezUt
key:                  hls-hlint-plugin-1.0.1.1-6jN6n8PsSmY2gS0G3vezUt
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c39826175924f300ca78d5b655b34cd2
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.0.1.1-6jN6n8PsSmY2gS0G3vezUt
depends:
    Diff-0.4.1-3mDwHJEt9vRG1177g17AEy
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM
    apply-refact-0.9.3.0-BvfMM0JTuLj9sHakuGVCaj base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.10-8XombrjaOwOBUMyXlLgDga
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-GU3E8X9CvttAnNqQYT4Sfs
    ghcide-1.4.2.0-CSaxrvNgVuwCaL66iTzMqN
    hashable-1.4.0.2-2wjc0eIGTr36aGIxRaVTyK
    hlint-3.3.6-FhF48WGqpGJKWzOgGxu6UD
    hls-plugin-api-1.2.0.0-CcgG4WV8KBhDgijLuZgJOY
    hslogger-1.3.1.0-1BnYxaxvI3n8AL50OKylcq
    lens-5.1.1-4ANCjh7E7B9DcPOifqwY15
    lsp-1.2.0.1-Etra91Veon1BL5QojYPuCI
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    temporary-1.3-3jDPe7vWm6kLoGidtaw5Yd text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

